<?php

class m130312_113338_change_validation_session_name extends MyDbMigration
{
	public function up()
	{
    	$this->renameTable('validation_session', 'user_service_session');
	}

	public function down()
	{
    	$this->renameTable('user_service_session', 'validation_session');
	}
}
